Bug 1150329 - The specified version number is end-of-lifed for this product
Summary: The specified version number is end-of-lifed for this product
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-weather-plugin
Version: 21
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-08 00:14 UTC by rvcsaba
Modified: 2014-11-01 16:36 UTC (History)
5 users (show)

Fixed In Version: xfce4-weather-plugin-0.8.3-7.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 08:40:51 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Xfce 10916 None None None Never

Description rvcsaba 2014-10-08 00:14:26 UTC
Description of problem:

No data in display.

Version-Release number of selected component (if applicable):

xfce4-weather-plugin-0.8.3-6.fc21.x86_64

How reproducible:

I use Wireshark.

<html>
  <body>
    <h1>An error occurred!</h1>

    <h2>
    
      The following error messages were generated:
    
    </h2>
    
    [Tue Oct  7 23:54:50 2014] [error] [locationforecastlts] <ul><li>The specified version number is end-of-lifed for this product</li></ul> 


    
    <h2>Specified parameters:</h2> 
    <p>
.<div>
.  
.  <div><strong>version=</strong>1.1</div>
.  
.  <div><strong>product=</strong>locationforecastlts</div>
.  
.</div>
    </p>
    
    
    
    <h2>See also...</h2>
    <ul>
    
      <li><a href="http://api.yr.no/weatherapi/locationforecastlts/1.2/documentation">LocationforecastLTS product documentation</a></li>
    
      <li><a href="http://api.yr.no/weatherapi/documentation">Top-level WeatherAPI documentation</a></li>
    
    </ul>
    ..

    <p>
      If you believe this to be a bug in the application, contact the
      <a href="mailto:weatherapi-adm@met.no">developers</a>.  Thanks!
    </p>

  </body>
</html>

Comment 1 rvcsaba 2014-10-09 22:33:23 UTC
I build latest git clone (API 1.2), it work. Please build package!

Comment 3 Kevin Fenzi 2014-10-11 17:34:45 UTC
It's actually not that simple. ;) The api changed from 1.1 to 1.2. There's an additional patch for that. :) 

Look for an update here in a few...

Comment 4 Fedora Update System 2014-10-11 17:45:18 UTC
xfce4-weather-plugin-0.8.3-7.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/xfce4-weather-plugin-0.8.3-7.fc21

Comment 5 Fedora Update System 2014-10-11 17:45:42 UTC
xfce4-weather-plugin-0.8.3-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/xfce4-weather-plugin-0.8.3-7.fc20

Comment 6 Fedora Update System 2014-10-11 17:46:28 UTC
xfce4-weather-plugin-0.8.3-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/xfce4-weather-plugin-0.8.3-7.fc19

Comment 7 Fedora Update System 2014-10-11 17:46:52 UTC
xfce4-weather-plugin-0.8.3-7.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/xfce4-weather-plugin-0.8.3-7.el7

Comment 8 Fedora Update System 2014-10-12 13:55:38 UTC
Package xfce4-weather-plugin-0.8.3-7.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce4-weather-plugin-0.8.3-7.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-12712/xfce4-weather-plugin-0.8.3-7.fc21
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2014-10-17 08:40:51 UTC
xfce4-weather-plugin-0.8.3-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-10-20 09:56:35 UTC
xfce4-weather-plugin-0.8.3-7.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-10-28 11:03:32 UTC
xfce4-weather-plugin-0.8.3-7.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2014-11-01 16:36:09 UTC
xfce4-weather-plugin-0.8.3-7.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.